$(function(){
	var uri = new URI();
	
	if(uri.hasQuery("showoos")){
		
		$('.outOfScopeNotes').show();
		
		$('a').each(function(index){
			var anchor = $(this);
			if(anchor.attr('href') && anchor.attr('href') != "#"){
				var anchorURI = anchor.uri();
				if(!anchorURI.hasQuery("showoos")){
					anchorURI = anchorURI.addSearch("showoos",'y');
				}
			}
		});
	}
});